Public Exports
POST
apiKeyheader
x-api-key<token>pid*stringapplication/json- body
backgroundImages?layerImages?Export job accepted. Poll the returned jobId for the download URL.
application/json- response
jobId*stringstatus*"processing"Value in
"processing"curl -X POST "https://example.com/api/public/v1/projects/string/exports/pdf" \ -H "Content-Type: application/json" \ -d '{}'{ "jobId": "string", "status": "processing"}POST
apiKeyheader
x-api-key<token>pid*stringapplication/json- body
backgroundImages?layerImages?Export job accepted. Poll the returned jobId for the download URL.
application/json- response
jobId*stringstatus*"processing"Value in
"processing"curl -X POST "https://example.com/api/public/v1/projects/string/exports/pptx" \ -H "Content-Type: application/json" \ -d '{}'{ "jobId": "string", "status": "processing"}GET
apiKeyheader
x-api-key<token>pid*stringjobId*stringJob status fetched successfully.
application/json- response
status*"processing"Value in
"processing"curl -X GET "https://example.com/api/public/v1/projects/string/exports/string"{ "status": "processing"}